org.eclipse.microprofile.rest.client.tck.interfaces

## Interface StringClient

All Known Subinterfaces:
  CDIQueryParamStyleTest.ArrayPairsStringClient, CDIQueryParamStyleTest.CommaSeparatedStringClient, CDIQueryParamStyleTest.DefaultStringClient, CDIQueryParamStyleTest.MultiPairsStringClient

    @Path(value="/")
     @RegisterRestClient
    public interface StringClient

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getHeaderValue(String headerName)`
`String` `multiValues(List<String> values)`

### Method Detail

#### getHeaderValue

    @PUT
    String getHeaderValue(String headerName)

#### multiValues

    @GET
    String multiValues(@QueryParam(value="myParam")
                            List<String> values)